TextFreetype2="Tekst (FreeType 2)"
Text="Tekst"
TextFile="Tekstifail (UTF-8 või UTF-16)"
TextFileFilter="Tekstifailid (*.txt);;"
ChatLogMode="Vestluslogi režiim"
ChatLogLines="Vestluslogi read"
Color1="Värv 1"
Color2="Värv 2"
Outline="Kontuur"
DropShadow="Langev vari"
ReadFromFile="Loe failist"
CustomWidth="Kohandatud teksti laius"
WordWrap="Eraldi reale"
Antialiasing="Luba silumine"
